:root {
  --bs-primary: #15577a;
  --bs-secondary: #f78a1d;
  --bs-light-bg: #f8fafc;

  --bs-body-font-family: "Poppins", sans-serif;
  --bs-heading-family: "Playfair Display", serif;
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #1e293b;
  --bs-body-bg: #fff;
     --bs-yellow: #ffc107;
}

body,
html {
  height: 100%;
}

body {
  font-size: var(--bs-body-font-size);
  font-family: var(--bs-body-font-family);
  font-weight: 300;
  line-height: 1.5;
  color: var(--bs-body-color);
}

/* .container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  max-width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
} */

/* Common CSS Start */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--bs-heading-family);
  margin: 0px;
  font-weight: 500;
  color: var(--bs-body-color);
  line-height: 1.2;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
p {
  opacity: 0.9;
}

label {
  font-size: 16px;
  font-weight: 500;
  font-family: var(--bs-body-family);
  opacity: 0.9;
}
.btn,
.btn:hover,
.btn:focus {
  border-radius: 35px;
  padding: 12px 30px;
  font-family: var(--bs-body-family);
  font-weight: 400;
  font-size: 16px;
  border: none;
  backdrop-filter: blur(10px); /* blur effect */
  -webkit-backdrop-filter: blur(10px);
  background: none;
  color: var(--bs-white);
  transition: all 0.3s ease;
}

.btn:hover,
.btn:focus {
  color: var(--bs-white);
  border-color: rgba(255, 255, 255, 0.5);
}
.btn-primary {
  background: var(--bs-secondary);
}
.btn-primary:hover,
.btn-primary:focus {
  background: var(--bs-primary);
}
.btn-secondary {
  background: var(--bs-primary);
}
.package-box .btn-secondary:hover,
.package-box .btn-secondary:focus {
  background: var(--bs-secondary);
}

input.form-control,
input.form-control:hover,
input.form-control:focus {
  min-height: 45px;
  border-radius: 8px;
  box-shadow: none;
  font-family: var(--bs-body-family);
  font-weight: 400;
  background: rgba(255, 255, 255, 0.02);
}
select.form-select,
select.form-select:hover,
select.form-select:focus {
  min-height: 45px;
  border-radius: 8px;
  box-shadow: none;
  font-family: var(--bs-body-family);
  font-weight: 400;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='white' stroke='rgb(48, 55, 120)' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-color: rgba(255, 255, 255, 0.02);
}
select.form-select:focus {
  border-color: #e3e3e3 !important;
}
textarea.form-control,
textarea.form-control:hover,
textarea.form-control:focus {
  min-height: 45px;
  border-radius: 8px;
  box-shadow: none;
  font-family: var(--bs-body-family);
  font-weight: 400;
  resize: none;
  background: rgba(255, 255, 255, 0.02);
}
.mb-6 {
  margin-bottom: 100px;
}
.gx-6 {
  --bs-gutter-x: 5rem;
}
a,
a:hover,
a:focus {
  text-decoration: none;
  transition: all 0.35s ease-in-out;
  color: var(--bs-body-color);
}
.card {
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid rgba(255, 255, 255, 0.08);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
}
hr {
  color: var(--bs-white);
}
.section-ttl p {
  opacity: 0.8;
}

.heading-ttl {
  margin-bottom: 30px;
}

.heading-ttl span {
  color: var(--bs-primary);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
}

.heading-ttl h2 {
  position: relative;
  display: inline-block;
  font-weight: 700;
  margin-top: 5px;
  padding-bottom: 30px;
}

/* grey line */
.heading-ttl h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 100%;
  height: 2px;
  background: #ccc;
}

/* pink short line */
.heading-ttl h2::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5px;
  width: 40px;
  height: 3px;
  background: var(--bs-secondary);
  margin: 0 auto;
}

.g-4,
.gx-4 {
  --bs-gutter-x: 40px;
}
.gap-4 {
  gap: 30px !important;
}

/* Header Section CSS Start */
.navbar-brand span {
  display: block;
  color: var(--bs-white);
  font-size: 13px;
  font-weight: 400;
}
.navbar .navbar-nav .nav-link {
  color: var(--bs-body-color);
  font-size: 14px;
  padding: 0px 18px;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus {
  color: var(--bs-primary);
}
.navbar a {
  color: var(--bs-white);
}
.fixed-header .navbar {
  background: var(--bs-white);
  box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px,
    rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px,
    rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px,
    rgba(42, 51, 70, 0.04) 0px 6px 6px -3px,
    rgba(14, 63, 126, 0.04) 0px 12px 12px -6px,
    rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
  position: fixed;
  width: 100%;
  z-index: 999;
}
.fixed-header .navbar .nav-link {
  color: var(--bs-body-color);
}
.fixed-header .navbar-brand h4,
.fixed-header .navbar-brand h4 span {
  color: var(--bs-body-color);
}
/* Hero Banner Section CSS Start */
.hero-slider {
  position: relative;
}
.hero-slider .carousel-item {
  position: relative;
  height: 100vh;
}

.carousel-indicators {
  z-index: 1000;
}
.carousel-indicators button.active {
  /*background-color: var(--bs-primary);*/
}

.hero-slider video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  border-radius: 0px;
  /*filter: blur(3px);*/
}
.hero-slider .carousel-item::before {
  content: "";
  position: absolute;
  inset: 0;
  /*background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.8));*/
  z-index: 1;
}
.carousel-caption {
  top: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  inset: 0;
  z-index: 2;
  padding-top: 5rem;
}

.carousel-caption h1 {
  font-size: 50px;
  font-weight: 700;
  color: var(--bs-white);
  margin-bottom: 30px;
}
.carousel-caption h1 span {
  color: var(--bs-yellow);
}
.carousel-caption h3 {
  color: var(--bs-white);
  background: rgba(21, 87, 122, 0.15);
  backdrop-filter: blur(6px);
  padding: 6px 12px;
  border-radius: 6px;
  font-weight: 300;
  font-size: 20px;
}
.carousel-caption ul li i {
  margin-right: 10px;
  color: var(--bs-secondary);
}

.carousel-caption p {
  font-size: 1.1rem;
  margin-top: 10px;
}

/* Countdown Section CSS Start */
.countdown-sec {
  background: linear-gradient(
    to right,
    rgba(21, 87, 122, 0.1),
    rgba(21, 87, 122, 0.5)
  );
  padding: 50px 0;
}
.time-box {
  background: rgba(21, 87, 122, 0.15);
  color: #15577a;
  padding: 15px 20px;
  border-radius: 10px;
  text-align: center;
  backdrop-filter: blur(6px);
  flex-grow: 1;
  width: 50px;
}

.time-box span {
  font-size: 28px;
  font-weight: 700;
  display: block;
}

.time-box small {
  font-size: 14px;
  opacity: 0.8;
}
.countdown-sec .right ul li {
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  margin-right: 20px;
  padding-right: 20px;
}
.countdown-sec .right ul li:last-child {
  border-right: none;
}
.countdown-sec .right ul li h6 {
  font-weight: 600;
  font-family: var(--bs-body-font-family);
}
.countdown-sec h5 {
  text-transform: uppercase;
  font-size: 14px;
  font-family: var(--bs-body-font-family);
}

/* Invitation Section Start */
.invitaion-sec .left p:last-child {
  border-left: 3px solid var(--bs-secondary);
  padding-left: 20px;
  font-size: 20px;
  font-weight: 500;
}
.invitaion-sec p b{
  color:#F55B27;
   font-size: 15px;
  font-weight: 500;

}
.invitaion-sec{
  padding-bottom: 20px;
  padding-top: 20px;
  background: #faf2e1;
background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);
}
/* Conference Highlight Section CSS Start */
.icon {
  width: 50px;
  height: 50px;
  background: rgba(43, 166, 164, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  flex-shrink: 0;
  color: var(--bs-secondary);
  font-size: 20px;
}

.conference-highlight-sec {
  background: rgba(43, 166, 164, 0.1);
  padding: 50px 0px;
}
.conference-box img {
  height: 250px;
  object-fit: cover;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.conference-box {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.conference-box:hover {
  transform: scale(1.05);
  /* box-shadow: 0 8px 25px rgba(0,0,0,0.2); */
  
}

.conference-box :hover{
background: #faf2e1;
/*background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);*/
}
/* Member Section CSS Start */
.member-box img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

/* Package Section CSS Start */
.package-sec {
  background: rgba(43, 166, 164, 0.1);
  padding: 50px 0px;
}
.package-box:nth-child(1) .price {
  background: linear-gradient(135deg, #15577a, rgb(92, 147, 241));
  color: #fff;
}

.package-box:nth-child(2) .price {
  background: linear-gradient(135deg, #f7971e, #ffd200);
  color: #fff;
}

.package-box:nth-child(3) .price {
  background: linear-gradient(135deg, #515355, #9ca3af);
  color: #fff;
}

.package-box:nth-child(4) .price {
  background: linear-gradient(135deg, #295f7a, #7cc8ee);
  color: #fff;
}

.package-box:nth-child(1) .price .bg-primary {
  background: linear-gradient(135deg, #15577a, rgb(92, 147, 241)) !important;
}
.package-box:nth-child(2) .price .bg-primary {
  background: linear-gradient(135deg, #f7971e, #ffd200) !important;
}
.package-box:nth-child(3) .price .bg-primary {
  background: linear-gradient(135deg, #515355, #9ca3af) !important;
}
.package-box:nth-child(4) .price .bg-primary {
  background: linear-gradient(135deg, #515355, #9ca3af) !important;
}

.package-box .price {
  padding: 15px 0px;
  border-radius: 0px;
  color: var(--bs-white);
}
.package-box .price p {
  margin-bottom: 0px;
}

.package-box .price h3 {
  font-family: var(--bs-body-font-family);
  color: var(--bs-white);
}
.package-box .price h2 {
  font-size: 36px;
  color: var(--bs-white);
  font-family: var(--bs-body-family);
  margin: 10px 0px;
}
.package-box ul li {
  display: flex;
  align-items: baseline;
  padding: 5px 0px;
  font-size: 14px;
}
.package-box ul li i {
  margin-right: 10px;
  color: var(--bs-secondary);
}
.package-box {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.package-box:hover {
  transform: scale(1.05);
  /* box-shadow: 0 8px 25px rgba(0,0,0,0.2); */
  
}
/*.package-box :hover{*/
/*  background: #faf2e1;*/
/*background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);*/
/*}*/
.package-hover :hover{
  background: #faf2e1;
 /*background: linear-gradient(135deg, #f7971e, #ffd200) !important;*/
}


/* Venue Section CSS Start */
.venu-sec .left figure img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 16px;
}
.venu-sec .right ul li {
  display: flex;
  align-items: center;
}
.venu-sec .right ul li i {
  margin-right: 10px;
  color: var(--bs-secondary);
  font-size: 8px;
}
.venu-sec .right .address{
   transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.venu-sec .right .address:hover {
  transform: scale(1.05);
  /* box-shadow: 0 8px 25px rgba(0,0,0,0.2); */
  
}
.venu-sec .right .address:hover{
  background: #faf2e1;
  border-radius: 16px;
background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);
}
/* Footer Section CSS Start */

footer {
  background: linear-gradient(135deg, #15577a, rgb(92, 147, 241));
  padding: 50px 0 0px 0px;
  color: var(--bs-white);
   transition: transform 0.3s ease;
}
footer:hover {
    transform: scale(1.05);
}
footer h4 {
  color: var(--bs-white);
}
footer ul {
  margin-bottom: 0px;
}
footer ul li a {
  color: var(--bs-white);
  font-size: 14px;
}
footer i {
  margin-right: 8px;
  color: var(--bs-secondary);
}
i.fa-phone {
  transform: rotate(90deg) !important;
}
footer a,
footer a:hover,
footer a:focus {
  text-decoration: none;
  color: var(--bs-white);
  text-decoration: underline;
}
.social-icons li a {
  width: 35px;
  height: 35px;
  background: var(--bs-secondary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: var(--bs-white) !important;
  font-size: 14px;
  transition: all 0.3s ease;
}
.social-icons li a i {
  margin-right: 0px;
  color: var(--bs-white);
}

.visitors {
  border-top: 1px dashed rgba(255, 255, 255, 0.2);
  border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
  padding: 10px;
  margin-top: 10px;
}

.copyright-section {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 10px 0px;
  margin-top: 20px;
}

/* Register Page CSS Start */
.register-form-sec {
  padding: 100px 0px;
}

.total-amount-box ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.form-confirmation-box .card {
  background: rgba(21, 87, 122, 0.1);
  border-radius: 10px;
}
.form-confirmation-box .card span {
  font-weight: 300;
  font-size: 14px;
}

.register-form-sec .header-logo {
  margin-bottom: 20px;
}

.register-form-sec .header-logo img {
  width: 200px;
}

.header-logo span {
  background: linear-gradient(135deg, #15577a, rgb(92, 147, 241));
  padding: 10px 20px;
  border-radius: 30px;
  color: var(--bs-white);
  margin-top: 20px;
  display: inline-block;
}


/* Conference News*/
.conference-news {
  background: #faf2e1;
  padding: 50px 0px;
}
.news-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}


.news-box {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.news-box:hover {
  transform: scale(1.05);
  /* box-shadow: 0 8px 25px rgba(0,0,0,0.2); */
  
}

.new-box :hover{
/* background: #faf2e1; */
background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);

}


.contact-box {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.contact-box:hover {
  transform: scale(1.05);
  /* box-shadow: 0 8px 25px rgba(0,0,0,0.2); */
  
}

.contact-box :hover{
background: #faf2e1;
background: linear-gradient(313deg, rgba(250, 242, 225, 1) 0%, rgba(227, 240, 255, 1) 100%);

}

 .contact-box  b {
    color: var(--bs-body-color);;
    font-size: 15px;
    font-weight: 500;
  }
  
  
  
/* DESKTOP — all in one row */
.logo-wrapper{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:25px;
}


/*  MOBILE ONLY */
@media (max-width:600px){

    .logo-wrapper{
        flex-wrap:wrap;
    }

    .block1{
        width:100%;
        order:1;
    }

    .block2{
        width:50%;
        order:2;
    }

    .block3{
        width:50%;
        order:3;
    }

    .logo-wrapper img{
        height:55px;
    }
}



@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1240px;
    }
}